<?php
namespace app\api\route;

use app\api\middleware\AllowOriginMiddleware;
use app\api\middleware\SeretKeyMiddleware;
use think\facade\Config;
use think\facade\Route;
use think\Response;

/**
 * 无需授权的接口
 */
Route::group('wexinPush',function () {
    //用户登录
    Route::rule('systemTotal', 'v1.wexinPush/systemTotal');
    //分站推送
    Route::rule('adminTotal', 'v1.wexinPush/adminTotal');
    //订单数据
    Route::rule('order','v1.wexinPush/order');

})->middleware([
    AllowOriginMiddleware::class
]);
